Subject: Re: DTC 1.0.0 Release Coming?

From: Geoff Levand <[email-masked]>
Date: Thu, 09 Aug 2007 19:13:45 -0700

David Gibson wrote:
>> Except didn't you say you were going to work with Stephen to get DTC
>> into the kernel source itself?  Keeping things similar to Kbuild might
>> help in that effort.
> 
> Actually, after discussions with Stephen and Paulus, we decided not to
> take this route.

Could you please let us know what was discussed, and what was proposed to
solve the problem of build failures when dtc is not installed?

-Geoff